
QGIS Application - Feature request #15548

Dissolve Tool: Allow Point and Line features & provide the option to set statistical fields

2016-09-08 01:24 PM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23471

Description

It would be really helpful if qgis dissolve plugin could:

-integrate an option for statistics for a felxible amount of fields?

-integrate the possibility to support point and line features?

History

#1 - 2016-09-12 05:04 AM - Bernhard Ströbl

seems like a duplicate of "#13654":#13654

#2 - 2016-09-15 03:41 AM - Bernhard Ströbl

Dissolve should already work on line layers

#3 - 2016-09-17 06:16 AM - Ger CO

Bernhard Ströbl wrote:

Dissolve should already work on line layers

true, it does! regarding your first comment: this request differs from the request you stated only concerning the supoort of point features and the felxible

amount of fields that can be set for statistics.

Thanks for your feedback!

#4 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
